## txwinrm 1.1.28

=== debian/changelog ===
txwinrm (1.1.28-1) unstable; urgency=medium

  * New upstream release (1.1.28)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 09 Oct 2016 08:53:22 +0100

txwinrm (1.1.26-1) unstable; urgency=low

  * Closes: #803982
  * source package automatically created by stdeb 0.8.5
  * Remove unnecessary build dependency
  * Update debian/watch 
  * Remove unnecessary dependency version checks, add VCS fields to
    debian/control, fix insecure copyright standard 

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 30 Jul 2016 10:53:48 +0100
