=== debian/control ===
Source: txwinrm
Maintainer: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 9),
 python-kerberos, python-twisted-core
Standards-Version: 3.9.8
Homepage: https://github.com/zenoss/txwinrm
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/txwinrm.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/txwinrm.git
Testsuite: autopkgtest-pkg-python

Package: python-txwinrm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: asynchronous Python WinRM client libraries
 txwinrm is a Python library for asynchronously managing Windows using the WinRM
 and WinRS services. It is developed by Zenoss, for more information please see
 .
 http://community.zenoss.org/community/forums/zenoss-windows

Package: txwinrm
Section: utils
Architecture: all
Depends: ${misc:Depends}, python-txwinrm
Description: asynchronous Python WinRM client binaries
 Command line utilities for asynchronously managing Microsoft Windows systems,
 via WinRM and WinRS services.
 .
 Part of the txwinrm Python library developed by Zenoss, for more information 
 please see
 .
 http://community.zenoss.org/community/forums/zenoss-windows
