=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 29 Jul 2016 18:26:39 +0100
#export PYBUILD_NAME=txwinrm
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms -O--buildsystem=pybuild
	chmod 644 debian/python-txwinrm/usr/lib/python2.7/dist-packages/txwinrm/request/*.xml
