=== debian/tests/control ===
Test-Command: cd "$ADTTMP" ; python -c "import txwinrm; print txwinrm"
Depends: python-txwinrm
