=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/txwinrm-$1\.tar\.gz/ \
  https://github.com/zenoss/txwinrm/tags .*/v?(\d\S*)\.tar\.gz
