## txwinrm 1.2.7

=== debian/changelog ===
txwinrm (1.2.7-1) unstable; urgency=medium

  * New upstream release (1.2.7) 
  * Make DPMT the maintainer, me the uploader 
  * Add man pages 
  * Move man pages to txwinrm package 
  * Update year to 2017 in debian/copyright 
  * Add Conflicts with winrm_0.0~git20160323.0752679-1 (Bug#848234) 
  * Remove Testsuite field from debian/control 

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 28 Feb 2017 20:40:41 +0000
