=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: txwinrm
-Maintainer: Christopher Hoskin <christopher.hoskin@gmail.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
 Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 9),
@@ -8,7 +9,6 @@
 Homepage: https://github.com/zenoss/txwinrm
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/txwinrm.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/txwinrm.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python-txwinrm
 Architecture: all
@@ -23,6 +23,7 @@
 Section: utils
 Architecture: all
 Depends: ${misc:Depends}, python-txwinrm
+Conflicts: winrm (=0.0~git20160323.0752679-1)
 Description: asynchronous Python WinRM client binaries
  Command line utilities for asynchronously managing Microsoft Windows systems,
  via WinRM and WinRS services.
