## txwinrm 1.2.20

=== debian/changelog ===
txwinrm (1.2.20-1) unstable; urgency=medium

  * New upstream release (1.2.20) 
  * Bump Standards version to 4.0.0 (no change required) 

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 26 Jun 2017 02:45:35 +0100
