## txwinrm 1.3.3

=== debian/changelog ===
txwinrm (1.3.3-1) unstable; urgency=medium

  * New upstream release (1.3.3) 
  * Use my Debian e-mail address in debian/copyright 
  * Update Standards-Version from 4.0.0 to 4.1.1

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 27 Oct 2017 21:03:10 +0100
