=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 9),
  python-kerberos, python-twisted-core
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/zenoss/txwinrm
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/txwinrm.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/txwinrm.git
