=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,15 @@
 override_dh_fixperms:
 	dh_fixperms -O--buildsystem=pybuild
 	chmod 644 debian/python-txwinrm/usr/lib/python2.7/dist-packages/txwinrm/request/*.xml
+
+#Custom target to generate man pages
+VER=1.2.7
+BIN_DIR=build/scripts-2.7/
+MAN_DIR=debian/man/
+
+$(MAN_DIR)%.1 : $(BIN_DIR)%
+	help2man --output=$@ --no-info --manual=txwinrm --include=debian/h2m/$(*F).h2m --version-string=$(VER) $<
+
+.PHONY: man_pages
+man_pages: $(MAN_DIR)genkrb5conf.1 $(MAN_DIR)typeperf.1 $(MAN_DIR)wecutil.1 $(MAN_DIR)winrm.1 $(MAN_DIR)winrs.1
+
